Subject: Payment troubleshooting
From: Subir Chakma <[email-masked]>
To: Elvis George Philip <[email-masked]>, "Kartik P. Rao" <[email-masked]>, Khubrooh Siddiqui <[email-masked]>, Iftekhar Ahmed <[email-masked]>, Rizwan Asad <[email-masked]>, Sumit Gogia <[email-masked]>, Amandeep Jangra <[email-masked]>, Alok Kumar <[email-masked]>, Sanjay Dutt <[email-masked]>, Vivian Guo <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, Gelna Genusolango G <[email-masked]>, Subir Chakma <[email-masked]>, Akhil P Walia <[email-masked]>
Date: Wed, 19 Nov 2014 17:28:27 +0530 (IST)

Hello All, 

Why do I see you asking for card details from Cx, when you were asked not to. 

Pls read my instructions that I sent earlier and strict compliance is required. 

Agent: Please share the below details and I will have it checked by our team. 
Matin: Share what details 
Agent : - Last 4 digits:    
Agent : - The card type :    
Agent : - The expiry date of the card :    
Agent : - The name as it appears on the card : 
Agent : - The country that the card was issued in :    
Agent : 
Matin: Is it safe to share all these information here? 
Agent : Yes Matin. It's completely safe and secure. 
Matin: Very well 
Matin: 7085 
Matin: VISA Debit 
Matin: 10/15 
Matin: A A M PG MD NOOR SUFIAN 
Matin: United Kingdom